uuid: ceecf1e2-4c69-453d-88e3-6964490cd7a5
langcode: ru
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.people.field_birth_year
    - field.field.node.people.field_eye_color
    - field.field.node.people.field_gender
    - field.field.node.people.field_hair_color
    - field.field.node.people.field_height
    - field.field.node.people.field_mass
    - field.field.node.people.field_name
    - field.field.node.people.field_skin_color
    - node.type.people
  module:
    - user
id: node.people.teaser
targetEntityType: node
bundle: people
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_birth_year: true
  field_eye_color: true
  field_gender: true
  field_hair_color: true
  field_height: true
  field_mass: true
  field_name: true
  field_skin_color: true
  langcode: true
  shariff_field: true
